            /** 20200122 - added.css adding for sth@ howtodetail.css */
            
            html body .container .sec-content .sec-in .sec-content-right .title {
                margin-bottom: 10px;
            }
            
            .abtract ul {
                margin: 30px 30px 30px 30px;
                font-size: 26px;
            }
            
            .abtract ul lh {
                font-weight: bold;
            }
            
            .abtract ul lh,
            .abtract ul li {
                margin-bottom: 10px;
            }
            
            .abtract ul li:nth-of-type(1) {
                margin-top: 15px;
            }
            
            .abtract ul li {
                padding-left: 15px;
            }
            
            html body .container .sec-content .sec-in .sec-content-right .body ul li.no-image {
                min-height: auto;
                margin-bottom: 0;
            }
            
            a.goto,
            a.goto:hover,
            a.goto:visited {
                color: #333333;
            }
            /*add 20200415*/
            
            html body .container .sec-content .sec-in .sec-content-right .title {
                display: inline-block;
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-saving-goal {
                background-size: contain;
            }
            /*add 20200415*/
            
            @media (min-width: 300px) {
                .abtract ul {
                    font-size: 45px;
                    margin: 30px 30px 30px 30px;
                    padding: 60px 0 0;
                }
                .abtract {
                    margin-top: 60px;
                }
            }
            
            @media (min-width: 950px) {
                html body .container .sec-content .sec-in .sec-content-right .body ul li {
                    width: 100%;
                }
                html body .container .sec-content .sec-in .sec-content-right .body ul li .image {
                    text-align: center;
                }
                html body .container .sec-content .sec-in .sec-content-right .body ul li.no-image {
                    min-height: auto;
                    margin-bottom: 0;
                }
                .abtract {
                    margin-top: 0;
                }
                .abtract ul {
                    font-size: 26px;
                    margin: 30px 30px 30px 30px;
                }
            }
            /* rmp01 28012020*/
            
            html body .container .sec-content .sec-in .sec-content-right .title.-getting-started-branch {
                background-image: url('../images/Icon_howto_detail/01_getting_started/02_getting-started-branch.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-getting-started-ATM {
                background-image: url('../images/Icon_howto_detail/01_getting_started/03_getting-started-ATM.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-getting-started-app {
                background-image: url('../images/Icon_howto_detail/01_getting_started/04_getting-started-app.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Forgot-Password {
                background-image: url('../images/Icon_howto_detail/01_getting_started/05_Forgot-Password.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-transfer-bank {
                background-image: url('../images/Icon_howto_detail/02_transfer/02_transfer-bank.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-transfer-promptpay-Tel {
                background-image: url('../images/Icon_howto_detail/02_transfer/03_transfer-promptpay-Tel.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-transfer-promptpay-TaxID {
                background-image: url('../images/Icon_howto_detail/02_transfer/04_transfer-promptpay-TaxID.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-transfer-foreign-country {
                background-image: url('../images/Icon_howto_detail/02_transfer/05_transfer-foreign-country.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-topup {
                background-image: url('../images/Icon_howto_detail/02_transfer/06_topup.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-pay-bill {
                background-image: url('../images/Icon_howto_detail/02_transfer/07_pay-bill.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-qr {
                background-image: url('../images/Icon_howto_detail/02_transfer/08_qr.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-pay-alert {
                background-image: url('../images/Icon_howto_detail/02_transfer/09_pay-alert.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-cardless {
                background-image: url('../images/Icon_howto_detail/02_transfer/10_cardless.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-calendar {
                background-image: url('../images/Icon_howto_detail/03_deposit_account/02_calendar.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-open-online-account {
                background-image: url('../images/Icon_howto_detail/03_deposit_account/03_open-online-account.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-manage-account {
                background-image: url('../images/Icon_howto_detail/03_deposit_account/04_manage-account.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-quick-balance {
                background-image: url('../images/Icon_howto_detail/03_deposit_account/05_quick-balance.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-save-alert {
                background-image: url('../images/Icon_howto_detail/03_deposit_account/06_save-alert.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-determine_money_limit {
                background-image: url('../images/Icon_howto_detail/03_deposit_account/07_determine_money_limit.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-ATM_DEBIT_card-management {
                background-image: url('../images/Icon_howto_detail/04_ATM_DEBIT/02_ATM_DEBIT_card-management.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-ATM_DEBIT_card-management-block-debit {
                background-image: url('../images/Icon_howto_detail/04_ATM_DEBIT/03_ATM_DEBIT_card-management-block-debit.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-ATM_DEBIT_card-management-DC-usage {
                background-image: url('../images/Icon_howto_detail/04_ATM_DEBIT/04_ATM_DEBIT_card-management-DC-usage.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-open-online-creditcards-loan {
                background-image: url('../images/Icon_howto_detail/05_credit_card/02_open-online-creditcards-loan.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-creditcards-card-management {
                background-image: url('../images/Icon_howto_detail/05_credit_card/03_card-management.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-creditcards-card-management-change-pin {
                background-image: url('../images/Icon_howto_detail/05_credit_card/04_card-management-change-pin.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-creditcards-card-management-req-new-pin {
                background-image: url('../images/Icon_howto_detail/05_credit_card/05_card-management-req-new-pin.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-creditcards-card-management-block-card {
                background-image: url('../images/Icon_howto_detail/05_credit_card/06_card-management-block-card.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-creditcards-e-statement {
                background-image: url('../images/Icon_howto_detail/05_credit_card/07_e-statement.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-card-management-CC-change-limit {
                background-image: url('../images/Icon_howto_detail/05_credit_card/08_card-management-CC-change-limit.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-tmb-so-goood {
                background-image: url('../images/Icon_howto_detail/05_credit_card/09_tmb-so-goood.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-tmb-rewards-plus {
                background-image: url('../images/Icon_howto_detail/05_credit_card/10_tmb-rewards-plus.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-cashcard-card-management {
                background-image: url('../images/Icon_howto_detail/06_cash_card/02_card-management.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-cashcard-card-management-cash-advance {
                background-image: url('../images/Icon_howto_detail/06_cash_card/03_card-management-cash-advance.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-cashcard-card-management-change-pin {
                background-image: url('../images/Icon_howto_detail/06_cash_card/04_card-management-change-pin.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-cashcard-card-management-req-new-pin {
                background-image: url('../images/Icon_howto_detail/06_cash_card/05_card-management-req-new-pin.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-cashcard-card-management-block-card {
                background-image: url('../images/Icon_howto_detail/06_cash_card/06_card-management-block-card.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-cashcard-e-statement {
                background-image: url('../images/Icon_howto_detail/06_cash_card/07_e-statement.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-mutual-funds-buy {
                background-image: url('../images/Icon_howto_detail/07_mutual_funds/02_mutual-funds-buy.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-mutual-funds-sell {
                background-image: url('../images/Icon_howto_detail/07_mutual_funds/03_mutual-funds-sell.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-mutual-funds {
                background-image: url('../images/Icon_howto_detail/07_mutual_funds/04_mutual-funds.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-mutual-funds-suit-test {
                background-image: url('../images/Icon_howto_detail/07_mutual_funds/05_mutual-funds-suit-test.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-insurance_ba {
                background-image: url('../images/Icon_howto_detail/08_insurance/02_insurance_ba.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Tmb-wow-setting {
                background-image: url('../images/Icon_howto_detail/09_TMB_WOW/02_Tmb-wow-setting.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Tmb-wow-how-to {
                background-image: url('../images/Icon_howto_detail/09_TMB_WOW/03_Tmb-wow-how-to.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Pay-with-wow-setting {
                background-image: url('../images/Icon_howto_detail/09_TMB_WOW/04_Pay-with-wow-setting.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Other_settings_information-setting {
                background-image: url('../images/Icon_howto_detail/10_Other_settings/02_Other_settings_information-setting.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Other_settings_password {
                background-image: url('../images/Icon_howto_detail/10_Other_settings/03_Other_settings_password.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Other_settings_touch-id {
                background-image: url('../images/Icon_howto_detail/10_Other_settings/04_Other_settings_touch-id.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Other_settings_register-tmb-promptpay {
                background-image: url('../images/Icon_howto_detail/10_Other_settings/05_Other_settings_register-tmb-promptpay.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Other_settings_Change-active-phone {
                background-image: url('../images/Icon_howto_detail/10_Other_settings/06_Other_settings_Change-active-phone.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Other_settings_Favorites {
                background-image: url('../images/Icon_howto_detail/10_Other_settings/07_Other_settings_Favorites.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Other_settings_auto-save-slip {
                background-image: url('../images/Icon_howto_detail/10_Other_settings/08_Other_settings_auto-save-slip.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Other_settings_tmb-id {
                background-image: url('../images/Icon_howto_detail/10_Other_settings/09_Other_settings_tmb-id.svg');
            }
            /* rmp01 04022020*/
            
            html body .container .sec-content .sec-in .sec-content-right .title.-ATM_DEBIT_Main {
                background-image: url('../images/Icon_howto_detail/04_ATM_DEBIT/01_ATM_DEBIT_Main.svg');
            }
            /* rmp01 14022020*/
            
            html body .container .sec-content .sec-in .sec-content-right .title.-saving-goal {
                background-image: url('../images/Icon_howto_detail/03_deposit_account/08_saving-goal.svg');
            }
            /* rmp01 14022020
            
            @media (max-width: 480px) and (min-width: 300px) {
                .abtract ul {
                    font-size: 45px;
                    margin: 70px 30px 30px 30px;
                    padding: 40px 0 0;
                }
            }*/
            /* rmp01 20200319*/
            
            html body .container .sec-content .sec-in .sec-content-right .title.-request-debit-card {
                background-image: url('../images/Icon_howto_detail/04_ATM_DEBIT/05_ATM_DEBIT_card-ATM_Add.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-insurance_buy-ba {
                background-image: url('../images/Icon_howto_detail/08_insurance/03_insurance_buy-ba.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-register-personal-loan {
                background-image: url('../images/Icon_howto_detail/11_PersonalLoan/PersonalLoan_Apply.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Other_settings_fingerprint {
                background-image: url('../images/Icon_howto_detail/10_Other_settings/10_Other_settings_fingerprint.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-Other_settings_pin-setting {
                background-image: url('../images/Icon_howto_detail/10_Other_settings/11_Other_settings_pin-setting.svg');
            }
            
            html body .container .sec-content .sec-in .body .display-list-main ul #list-main13 .list-title a {
                background-image: url('../images/Icon_howto_detail/11_PersonalLoan/PersonalLoan_Icon.svg');
            }
            /* rmp01 20200415*/
            
            html body .container .sec-content .sec-in .sec-content-right .title.-transfer-to-tax-ID {
                background-image: url('../images/Icon_howto_detail/02_transfer/Withdraw_TransferTAX.svg');
            }
            
            html body .container .sec-content .sec-in .sec-content-right .title.-transfer-to-citizen-ID {
                background-image: url('../images/Icon_howto_detail/02_transfer/Withdraw_TransferID.svg');
            }

            /** 20200814 */
            html body .container .sec-content .sec-in .sec-content-right .choice span {
                line-height: 82px;
            }
            html body .container .sec-content .sec-in .body .display-list-main ul li.list-main .display-list-sub ul li.list-sub a {
                padding: 30px 10px 30px 60px;
            }
           
            /* rmp01 20201103*/
            html body .container .sec-content .sec-in .sec-content-right .title.-open-account-me-save {
                background-image: url('../images/Icon_howto_detail/01_getting_started/06_ME_logo.png');
                background-size: 20%;
            }
            